@import url("./fonts.css");
@import url("./responsive.css");

* {
  margin: 0;
  padding: 0;
  font-family: 'Montserrat', sans-serif;
}

html {
  scroll-behavior: smooth;
}

.warp {
  width: 100%;
  overflow: hidden;
}

:root {
  --blue: #095073;
  --golden: #D9B528;
  --green: #09B451;
  --grdn: linear-gradient(180deg, rgba(1, 153, 102, 0.7) 0%, rgba(9, 80, 115, 0) 100%);
  --height: 800px;
  --text: #717171;
  --shadow: #E5E5E5;
}

.top_section {
  width: 100%;
  position: relative;
  overflow: hidden;
  min-height: var(--height);
  height: auto;
}



.top_section::after {
  content: '';
  position: absolute;
  top: -90px;
  right: 0;
  width: 600px;
  height: var(--height);
  background: var(--grdn);
  z-index: -1;
  transform: rotate(20deg);
  border-radius: 100px;

}

.navbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 90%;
  margin: 0 auto;
  overflow: hidden;
}

.navbar-light .navbar-nav {
  margin: 0 30px;

}

/* #navbarTogglerDemo02 {
  display: flex;
  justify-content: space-between;
  align-items: center;
} */

.navbar-light .navbar-nav .nav-item {
  margin: 0 20px !important;
}

.navbar-light .navbar-nav .nav-link {
  height: 100px;
  padding: 10px 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #000;
  font-weight: 500;
  font-size: 1.1rem;
  position: relative;
  /* overflow: hidden; */
  transition: 0.5 linear;
}

.navbar-light .navbar-nav .active>.nav-link:after {
  content: '';
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #019966;
  position: absolute;
  border-radius: 0 0 20px 20px;
}

.navbar-light .navbar-nav .nav-link::after {
  content: '';
  top: -10px;
  left: 0;
  width: 0%;
  height: 10px;
  background-color: #019966;
  position: absolute;
  border-radius: 0 0 20px 20px;
  transition: 0.3s;
}

.navbar-light .navbar-nav .nav-link:hover:after {
  content: '';
  top: -10px;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #019966;
  position: absolute;
  border-radius: 0 0 20px 20px;
}

.navbar-light .navbar-nav .active>.nav-link,
.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link.show,
.navbar-light .navbar-nav .show>.nav-link {
  color: var(--green) !important;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link:hover {
  color: var(--green);
}

.navbar-right li a {
  width: 200px;
  height: 40px;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: var(--golden);
  font-weight: 500;
  font-size: 1.1rem;
  color: #fff;
  border-radius: 100px;
}

/* Navbar End */

.main_text_section {
  width: 100%;
  min-height: var(--height);
  margin-top: 20px;
  background: url('./../imgs/balls.png') no-repeat;
  background-size: contain;
  background-position: center;
}

.main_text_section .text_div {
  /* border: 1px solid red; */
  padding: 20px;
  margin-top: 30px;
}

.main_text_section .text_div .welcome {
  font-size: 2.2rem;
  font-weight: 300;
  text-transform: uppercase;
  color: var(--blue);
}

.main_text_section .text_div h2 {
  font-weight: 700;
  font-size: 3.3rem;
  text-transform: capitalize;
  color: var(--blue);
  margin: 10px 0;
}

.main_text_section .text_div h2 .hilighter {
  color: var(--golden);
}

.main_text_section .text_div .yel_pra {
  color: var(--golden);
  width: 80%;
}

.main_text_section .text_div .pragh {
  color: var(--blue);
  font-size: 18px;
  width: 80%;
}

.main_text_section .text_div h3 {
  background-color: var(--green);
  padding: 10px 20px;
  color: #fff;
  text-transform: uppercase;
  font-size: 1.4rem;
  width: 70%;
  margin-top: 40px;
  border-radius: 5px;
  font-weight: 600;
}

.image_div {
  height: 700px;
  display: flex;
  justify-content: center;
  align-items: center;
  animation: animated 4s infinite ease;
  z-index: 1;
  position: relative;
}

@keyframes animated {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-50px);
  }

  100% {
    transform: translateY(0);
  }
}


/* feature */
.feature {
  padding: 40px 10px;
  margin-bottom: 100px;
}

.top_heading {
  text-align: center;
  margin-bottom: 20px;
}

.top_heading h1 {
  font-weight: 500;
}

.top_heading p {
  color: var(--text);
}

.feature .feature_card {
  border: none;
  padding: 20px;
  min-height: 400px;
  height: 100%;
  margin-bottom: 20px;
  box-shadow: 0 1px 2px 0px var(--shadow);
}

.feature .feature_card .card_icon {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
}

.feature .feature_card h3 {
  font-size: 1.6rem;
  text-align: center;
  font-weight: 600;
}

.feature .feature_card p {
  text-align: center;
  font-size: 1rem;
  color: var(--text);
  margin-top: 10px;
}

/* onilne  */
.online_section {
  width: 100%;
  height: 700px;
  padding: 40px 0;
  margin: 50px 0;
  background: url('./../imgs/online.png') no-repeat;
  background-size: cover;
  background-position: center;
  display: flex;
  justify-content: center;
  align-items: center;
}

.online_section .text_div_exam h1 {
  font-size: 4rem;
  font-weight: 700;
}

.online_section .text_div_exam h1 span {
  color: var(--green);
}

.online_section .text_div_exam p {
  font-size: 1.4rem;
  width: 80%;
  margin: 30px 0;
}

.online_section .text_div_exam .btn-success {
  padding: 15px 30px;
}

.online_section .image_circle {
  width: 500px;
  height: 500px;
  border: 3px dashed var(--green);
  margin-left: 100px;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}

.online_section .image_circle .div_overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  left: -25%;
  padding: 20px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  border-radius: 10px;
  height: 200px;
  box-shadow: 0 0 30px 0 var(--shadow);
}

.online_section .image_circle .div_overlay span {
  width: 30px;
  height: 30px;
  border-radius: 100%;
  background-color: var(--green);
  margin: 10px 0;
}

.online_section .image_circle .div_overlay h5 {
  color: var(--green);
  font-weight: 600;
  text-decoration: underline;
  line-height: 25px;
}

.online_section .image_circle .div_overlay p {
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
}

.online_section .image_circle img {
  width: 90%;
}

/* Why Choose */
.why_choose {
  margin: 100px 0;
}


.why_choose .choose_card {
  border: none;
  padding: 20px;
  min-height: 400px;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  border-radius: 10px;
}

.why_choose .choose_card .card_icon {
  width: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 20px 0;
}

.why_choose .choose_card h3 {
  font-size: 1.6rem;
  text-align: center;
  font-weight: 600;
}

.why_choose .choose_card p {
  text-align: center;
  font-size: 1rem;
  color: var(--text);
  margin-top: 10px;
}

.why_choose .card.card_y {
  background-color: #FFF7E8;
}

.why_choose .card.card_g {
  background-color: #EBF9F4;
}

.why_choose .card.card_r {
  background-color: #FDEBED;
}

.why_choose .card.card_b {
  background-color: #E3EBFF;
}

/* Job Seeker */
.job_section {
  margin: 50px 0;
  padding: 20px;
}

.job_section h2 {
  font-weight: 600;
  letter-spacing: -1px;
  margin: 50px 0;
}

.job_section .image_div_job {
  width: 90%;
  height: 600px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto 50px auto;
  border-radius: 40px 40px 100px 40px;
}

.job_section .image_div_job img {
  width: 100%;
  height: 100%;
  border-radius: 40px 40px 100px 40px;
}

.job_section .job_text_section {
  padding-left: 30px;
}

.job_section .job_text_section h1 {
  font-weight: 600;
  width: 60%;
  font-size: 3.2rem;
}

.job_section .job_text_section ul {
  margin-top: 50px;
  list-style: none;
}

.job_section .job_text_section ul li {
  font-size: 1.4rem;
  margin: 50px 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.job_section .job_text_section ul li .icon {
  width: 50px;
  height: 50px;
  padding: 10px;
  background-color: #DDFFFF;
  margin-right: 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 100%;
  color: var(--green);
  font-size: 1.2rem;
}

.job_section .div_overlay {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  padding: 20px 30px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background-color: #fff;
  border-radius: 10px;
  /* height: 200px; */
  box-shadow: 0 0 30px 0 var(--shadow);
  border-radius: 10px 10px 40px 10px;
}

.job_section .image_div_job .div_overlay span {
  width: 50px;
  height: 50px;
  border-radius: 100%;
  background-color: #DDFFFF;
  color: var(--green);
  margin: 10px 0;
  display: flex;
  justify-content: center;
  align-items: center;
}

.job_section .image_div_job .div_overlay h5 {
  color: var(--green);
  font-weight: 600;
  text-decoration: underline;
  line-height: 25px;
}

.job_section .image_div_job .div_overlay p {
  text-align: center;
  font-weight: 600;
  text-transform: capitalize;
}

/* choose_slider */
.choose_slider {
  margin: 50px 0;
  width: 100%;
  padding: 20px;
}

.choose_slider_top {
  width: 90%;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.choose_slider_top a {
  font-size: 1.5rem;
  color: #000;
  text-decoration: none;
}

.choose_slider_top h1 {
  font-size: 2.2rem;
  font-weight: 600;
}

.choose_slider_banner {
  margin: 50px 0;
}

.choose_slider_banner .banner_items {
  padding: 10px;
}

.choose_slider_banner .banner_items .slider_image {
  width: 100%;
  height: 500px;
  position: relative;
}

.choose_slider_banner .banner_items .slider_image span {
  position: absolute;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.6);
  top: 0;
  left: 0;
  display: flex;
  justify-content: flex-start;
  padding: 20px;
  align-items: flex-end;
  color: #fff;
  font-weight: 600;
  font-size: 1.8rem;
}


.choose_slider_banner .banner_items .slider_image img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.choose_slider_banner .slick_arrow_btns {
  border: none;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  color: var(--green);
  background-color: #fff;
}

.choose_slider_banner .slick_arrow_btns.slick-prev {
  position: absolute;
  left: 20px;
  top: 50%;
  transform: translateY(-50%);
}

.choose_slider_banner .slick_arrow_btns.slick-next {
  position: absolute;
  right: 20px;
  top: 50%;
  transform: translateY(-50%);
  z-index: 2;
}

/* Review */
.review {
  width: 100%;
  padding: 20px;
  margin-bottom: 50px;
}

.review .review_text {
  min-height: 400px;
  height: 400px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.review .review_text h1 {
  font-size: 3.2rem;
  font-weight: 700;
  text-transform: capitalize;
  line-height: 70px;
}

.line {
  position: relative;
  color: var(--green);
}

.line::after {
  content: url('./../imgs/line.svg');
  top: 20px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  height: 3px;
  position: absolute;
}

/* Review Slider */
.banner_slider {
  margin-top: 50px;
}

.banner_slider .banner_items {
  padding: 20px;
}

.banner_items_sub {
  padding: 40px;
  box-shadow: 0 0 5px 0 var(--shadow);
  border-radius: 15px;
}

.banner_items_sub_top {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  margin-bottom: 10px;
}

.banner_items_sub_top .icon_image {
  width: 100px;
  height: 100px;
  border-radius: 100%;
  overflow: hidden;
}

.banner_items_sub_top .icon_image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.banner_items_sub_top .text_profile {
  padding-left: 20px;
}



.banner_items_sub_top .text_profile h4 {
  font-weight: 700;
  margin-bottom: 5px;
  font-size: 1.4rem;
}

.banner_items_sub_top .text_profile h5 {
  color: var(--green);
}

.banner_slider .slick_arrow_btns {
  border: none;
  width: 50px;
  height: 50px;
  border-radius: 100%;
  color: var(--green);
  background-color: #fff;
  border: 1px solid var(--green);
}

.banner_slider .slick_arrow_btns.slick-prev {
  position: absolute;
  left: 20px;
  top: -50px;
}

.banner_slider .slick_arrow_btns.slick-next {
  position: absolute;
  right: 20px;
  top: -50px;
  z-index: 2;
}

/* bottom_section */
.bottom_section {
  width: 100%;
  margin: 150px 0 0 0;
  height: 600px;
  background: url('./../imgs/bg.png') no-repeat;
  background-size: cover;
  background-position: center;
}

.bottom_section .image_bottom {
  width: 80%;
  height: 600px;
  margin-top: -80px;
  border-radius: 20px;
  overflow: hidden;
}

.bottom_section .image_bottom img {
  width: 100%;
  height: 100%;
  object-fit: fill;
}

.bottom_text {
  padding: 30px 0;
}

.bottom_text h1 {
  font-size: 3.2rem;
  color: #fff;
  font-weight: 600;
}

.bottom_text p {
  font-size: 1.6rem;
  color: #fff;
  font-weight: 400;
  margin: 30px 0;
  line-height: 40px;
}

.buttons {
  list-style: none;
  display: flex;
  margin-top: 100px;
}

.buttons li a {
  padding: 20px 30px;
  font-weight: 500;
  border-radius: 8px;
  margin: 0 10px;
}

.buttons li:nth-child(1) a {
  color: #fff;
  background-color: var(--green);
}

.buttons li:nth-child(2) a {
  color: var(--green);
  background-color: #fff;
}

/* Footer */
footer {
  width: 100%;
  height: auto;
  padding: 100px 20px;
  background-color: #000;
}

.about_text {
  margin: 30px 0;
  color: #fff;

}

.social {
  /* margin-top: 50px; */
  padding: 0;
  list-style: none;
  display: flex;
}

.social li a {
  margin: 0 10px;
}

.social li a svg {
  color: var(--green);
  font-size: 1.4rem;
}

.links {
  list-style: none;
  padding: 0 20px;
  margin-bottom: 30px;
}

.links li {
  margin-bottom: 10px;
}

.links li a {
  color: #fff;
}